{% extends "src/html/_template.njk" %}
{% set title = "Блог" %}

{% block main %}
    <div class="main main-ellipse main-blog">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Жизнь лиг</a></li>
                <li><a href="#">НСФЛ</a></li>
                <li><strong>Вузы</strong></li>
            </ul>

            <div class="blog">
                <div class="blog__row">
                    <div class="blog__content" id="content-block">

                        <div class="blog-author hide-lg">
                            <div class="blog-author__photo">
                                <img src="img/res/blog-avatar.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="blog-author__name">Кондаранцев <br/>Алексей Александрович</div>
                            <div class="blog-author__text">Руководитель Департамента спорта города Москвы</div>
                        </div>

                        <div class="blog-post">
                            <h2 class="blog-post__title">
                                <a href="#">Всероссийский день физкультурника в Лужниках</a>
                            </h2>
                            <a class="blog-post__image" href="#">
                                <img src="img/res/blog_photo__01.jpg" class="img-fluid" alt="">
                            </a>
                            <div class="blog-post__text">На территории спортивного комплекса «Лужники» прошел традиционный физкультурно-спортивный праздник, посвященный Всероссийскому дню физкультурника.</div>
                            <div class="blog-post__date">31 июля 2020</div>
                            <div class="blog-post__tag">
                                <div class="tag">
                                    <div class="tag__header">Тэги:</div>
                                    <div class="tag__content">
                                        <div class="tag__list">
                                            <a class="tag__item" href="#">Истории</a>
                                            <a class="tag__item" href="#">Новости</a>
                                            <a class="tag__item" href="#">Обзор</a>
                                            <a class="tag__item" href="#">Статьи</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="blog-post">
                            <h2 class="blog-post__title">
                                <a href="#">Москва - столица ЧМ по пляжному футболу 2021 года!</a>
                            </h2>
                            <a class="blog-post__image" href="#">
                                <img src="img/res/blog_photo__02.jpg" class="img-fluid" alt="">
                            </a>
                            <div class="blog-post__text">Это главная новость дня и основная тема пресс-конференции в «Доме футбола» ??.
                                «Приятная новость пришла сегодня из Шанхая.</div>
                            <div class="blog-post__date">31 июля 2020</div>
                            <div class="blog-post__tag">
                                <div class="tag">
                                    <div class="tag__header">Тэги:</div>
                                    <div class="tag__content">
                                        <div class="tag__list">
                                            <a class="tag__item" href="#">Истории</a>
                                            <a class="tag__item" href="#">Новости</a>
                                            <a class="tag__item" href="#">Обзор</a>
                                            <a class="tag__item" href="#">Статьи</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="blog-post">
                            <h2 class="blog-post__title">
                                <a href="#">Всероссийский день физкультурника в Лужниках</a>
                            </h2>
                            <a class="blog-post__image" href="#">
                                <img src="img/res/blog_photo__01.jpg" class="img-fluid" alt="">
                            </a>
                            <div class="blog-post__text">На территории спортивного комплекса «Лужники» прошел традиционный физкультурно-спортивный праздник, посвященный Всероссийскому дню физкультурника.</div>
                            <div class="blog-post__date">31 июля 2020</div>
                            <div class="blog-post__tag">
                                <div class="tag">
                                    <div class="tag__header">Тэги:</div>
                                    <div class="tag__content">
                                        <div class="tag__list">
                                            <a class="tag__item" href="#">Истории</a>
                                            <a class="tag__item" href="#">Новости</a>
                                            <a class="tag__item" href="#">Обзор</a>
                                            <a class="tag__item" href="#">Статьи</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="text-center">
                            <button type="button" class="btn-border-color">
                                <span>Загрузить ещё</span>
                            </button>
                        </div>

                    </div>
                    <div class="blog__sidebar" id="sticky-block">

                        <div class="blog-author hide-xs-only hide-sm-only hide-md-only">
                            <div class="blog-author__photo">
                                <img src="img/res/blog-avatar.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="blog-author__name">Кондаранцев <br/>Алексей Александрович</div>
                            <div class="blog-author__text">Руководитель Департамента спорта города Москвы</div>
                        </div>

                        <div class="side-subscribe mb-60">
                            <div class="side-subscribe__wrap">
                                <div class="side-subscribe__header">Подписаться на новости <br>StudentSport</div>
                                <div class="side-subscribe__form">
                                    <form>
                                        <div class="side-subscribe__group">
                                            <input type="text" name="email" class="form-field" placeholder="Введи свой e-mail">
                                        </div>
                                        <div class="side-subscribe__button">
                                            <button type="button" class="btn-arrow">
                                                <span>Подписаться</span>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>

                        <div class="news-list mb-60">
                            <div class="news-list__header">Новости</div>
                            <ul class="news-list__content">
                                <li>
                                    <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                </li>
                                <li>
                                    <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                </li>
                                <li>
                                    <a href="#">Валерий Ноздрин: «У нас все осталось по-прежнему. Важна каждая отдельная игра»</a>
                                </li>
                                <li>
                                    <a href="#">ОрелГУ. Взгляд студента - видеоаналитика. Часть вторая.</a>
                                </li>
                                <li>
                                    <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                </li>
                                <li>
                                    <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                </li>
                            </ul>
                            <div class="news-list__footer">
                                <a href="#" class="btn-color">
                                    <span>Все новости</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>

                        <div class="popular popular-side">
                            <div class="popular__header">Популятрые блоги</div>
                            <a href="" class="popular__blog">
                                <div class="popular__blog--image">
                                    <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                </div>
                                <div class="popular__blog--content">
                                    <div class="popular__blog--name">Анатолий Щербаков</div>
                                    <div class="popular__blog--subscribe">20К подписчиков</div>
                                    <div class="popular__blog--update">Обновлён 20 августа</div>
                                </div>
                            </a>
                            <a href="" class="popular__blog">
                                <div class="popular__blog--image">
                                    <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                </div>
                                <div class="popular__blog--content">
                                    <div class="popular__blog--name">Анатолий Щербаков</div>
                                    <div class="popular__blog--subscribe">20К подписчиков</div>
                                    <div class="popular__blog--update">Обновлён 20 августа</div>
                                </div>
                            </a>
                            <a href="" class="popular__blog">
                                <div class="popular__blog--image">
                                    <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                </div>
                                <div class="popular__blog--content">
                                    <div class="popular__blog--name">Анатолий Щербаков</div>
                                    <div class="popular__blog--subscribe">20К подписчиков</div>
                                    <div class="popular__blog--update">Обновлён 20 августа</div>
                                </div>
                            </a>
                            <a href="" class="popular__blog">
                                <div class="popular__blog--image">
                                    <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                </div>
                                <div class="popular__blog--content">
                                    <div class="popular__blog--name">Анатолий Щербаков</div>
                                    <div class="popular__blog--subscribe">20К подписчиков</div>
                                    <div class="popular__blog--update">Обновлён 20 августа</div>
                                </div>
                            </a>
                            <a href="" class="popular__blog">
                                <div class="popular__blog--image">
                                    <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                </div>
                                <div class="popular__blog--content">
                                    <div class="popular__blog--name">Анатолий Щербаков</div>
                                    <div class="popular__blog--subscribe">20К подписчиков</div>
                                    <div class="popular__blog--update">Обновлён 20 августа</div>
                                </div>
                            </a>
                            <div class="popular__button">
                                <a href="#" class="btn-color">
                                    <span>Перейти в трибуну</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
{% endblock %}
